CREATE TABLE Customer (
ID NUMBER(10) NOT NULL, 
KHMC CHAR(200), 
KHLXR CHAR(50), 
KHDZ CHAR(200),
DH CHAR(30), 
DZYJ CHAR(20 ), 
YHZH CHAR(100 ), 
JSFS CHAR(30), 
JSHB CHAR(20), 
CONSTRAINT  
PRIMARY KEY(ID))